body{
    overflow-x: hidden;
    font-family:Arial,'思源黑体','微软雅黑',sans-serif;
}
.navbox{
    width: 100%;
    height: 60px;
    position: fixed;
    z-index: 100;
    background: #FFF;
    top: 0;
}
.nav{
    width: 1200px;
    height: 60px;
    margin: 0 auto;
}
.nav img{
    width:104px;
    height:49px;
    margin: 5px 0px;
}
.nav ul{
    float: right;
    margin-right: 25px;
}
.nav ul li{
    width: 110px;
    float: left;
    line-height: 60px;
    font-size:16px;
    color:rgba(0,0,0,1);
}
.nav ul .activetop a{
    color:rgba(237,40,42,1);
}
.minssion{
    width: 1200px;
    height: 667px;
    margin: 70px auto 0;
}
.minssionLeft{
    float: left;
    width: 560px;
    height: 100%;
    -webkit-animation:fade-in .2s ease-in forwards;
    -moz-animation:fade-in .2s ease-in forwards;
    -ms-animation:fade-in .2s ease-in forwards;
    animation:fade-in .2s ease-in forwards;
}
@-webkit-keyframes fade-in{  
    0%   { opacity:0;}  
    30%  { opacity:0.3;}
	70%  { opacity:0.7;}
	100% { opacity:1;}  
} 
@-moz-keyframes fade-in{  
    0%   { opacity:0;}  
    30%  { opacity:0.3;}
	70%  { opacity:0.7;}
	100% { opacity:1;}  
}
@-ms-keyframes fade-in{  
    0%   { opacity:0;}  
    30%  { opacity:0.3;}
	70%  { opacity:0.7;}
	100% { opacity:1;}  
}
@keyframes fade-in{  
    0%   { opacity:0;}  
    30%  { opacity:0.3;}
	70%  { opacity:0.7;}
	100% { opacity:1;}  
}
.minssionRight{
    width: 610px;
    height: 100%;
    float: left;
    margin-left: 30px;
    position: relative;
    background: url(../images/Mission.png) left top no-repeat;
    background-size: 144px 670px;
}
.minssionRight img{
    width: 674px;
    height: 667px;
    margin-left: 85px;
    /* -webkit-animation:myfirst1 8s linear infinite; */
    /* -webkit-animation:fade-in .8s ease-in forwards;   */
}
@-webkit-keyframes myfirst1 {
	0% {
	transform:rotate(0deg);
    }
    50% {
        transform:rotate(180deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
@keyframes myfirst1 {
	0% {
	transform:rotate(0deg);
    }
    50% {
        transform:rotate(180deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
@-moz-keyframes myfirst1 {
	0% {
	transform:rotate(0deg);
    }
    50% {
        transform:rotate(180deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
@-ms-keyframes myfirst1 {
	0% {
	transform:rotate(0deg);
    }
    50% {
        transform:rotate(180deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
.ourMission{
    font-size: 52px;
    margin-top: 200px; /*130*/
    line-height: 53px;
    background: url(../images/ourmission.png) left 70px no-repeat;
    background-size: 293px 25px;
    -webkit-animation:slide .2s ease-in forwards;  
    -moz-animation:slide .2s ease-in forwards; 
    -ms-animation:slide .2s ease-in forwards;  
    animation:slide .2s ease-in forwards;  
}
@-webkit-keyframes slide{  
	0%   { margin-top: 200px;opacity: 0;}  
	70%  { margin-top: 150px;opacity: 0.7;}
	100% { margin-top:120px;opacity: 1;}  
}  
@-moz-keyframes slide{  
	0%   { margin-top: 200px;opacity: 0;}  
	70%  { margin-top: 150px;opacity: 0.7;}
	100% { margin-top:120px;opacity: 1;}  
}  
@-ms-keyframes slide{  
	0%   { margin-top: 200px;opacity: 0;}  
	70%  { margin-top: 150px;opacity: 0.7;}
	100% { margin-top:120px;opacity: 1;}  
}  
@keyframes slide{  
	0%   { margin-top: 200px;opacity: 0;}  
	70%  { margin-top: 150px;opacity: 0.7;}
	100% { margin-top:120px;opacity: 1;}  
}  
.missionCon{
    font-size: 24px;
    margin-top:30px;
    color: rgb(56, 56, 56);
    line-height: 30px;
    -webkit-animation:slide4 .2s ease-in forwards; 
    -moz-animation:slide4 .2s ease-in forwards;
    -ms-animation:slide4 .2s ease-in forwards;
    animation:slide4 .2s ease-in forwards;
}
@-webkit-keyframes slide4{  
	0%   { margin-top: 60px;opacity: 0;}  
	70%  { margin-top: 40px;opacity: 0.7;}
	100% { margin-top: 30px;opacity: 1;}  
}
@-moz-keyframes slide4{  
	0%   { margin-top: 60px;opacity: 0;}  
	70%  { margin-top: 40px;opacity: 0.7;}
	100% { margin-top: 30px;opacity: 1;}  
}
@-ms-keyframes slide4{  
	0%   { margin-top: 60px;opacity: 0;}  
	70%  { margin-top: 40px;opacity: 0.7;}
	100% { margin-top: 30px;opacity: 1;}  
}
@keyframes slide4{  
	0%   { margin-top: 60px;opacity: 0;}  
	70%  { margin-top: 40px;opacity: 0.7;}
	100% { margin-top: 30px;opacity: 1;}  
}
.missionBot{
    font-size: 24px;
    text-align: right;
    color: #000;
    background: url(../images/xiebei.png) 43% center no-repeat;
    background-size: 15px 31px;
    margin-top: 30px;
}
.missionbut{
    font-size: 20px;
    text-align: right;
    color: rgb(253, 161, 126);
    margin-top: 26px;
}
.missionbut a{
    font-size: 20px;
    color: rgb(253, 161, 126);
}
.missionfoot{
    width: 560px;
    height: 54px;
    position: relative;
    /*background: url(../images/missionzhi.png) right center no-repeat;
    background-size: 26px 54px;*/
}
.missionfoot img{
    height: 54px;
    width: 26px;
    position: absolute;
    right: 0;
    top: 80px;
    -webkit-animation:slide11 4s linear infinite;
    -moz-animation:slide11 4s linear infinite;
    -ms-animation:slide11 4s linear infinite;
    animation:slide11 4s linear infinite;
}
@-webkit-keyframes slide11{  
    0%   { top: 80px;}  
    25%  { top: 60px}
    50%  { top: 80px;}
    75%  { top: 60px;}
    100% { top: 80px;}  
}
@-moz-keyframes slide11{  
    0%   { top: 80px;}  
    25%  { top: 60px}
    50%  { top: 80px;}
    75%  { top: 60px;}
    100% { top: 80px;}  
}
@-ms-keyframes slide11{  
    0%   { top: 80px;}  
    25%  { top: 60px}
    50%  { top: 80px;}
    75%  { top: 60px;}
    100% { top: 80px;}  
}
@keyframes slide11{  
    0%   { top: 80px;}  
    25%  { top: 60px}
    50%  { top: 80px;}
    75%  { top: 60px;}
    100% { top: 80px;}  
}
.about{
    width: 1200px;
    height: 542px;
    margin:0 auto;

}
.titleTop{
    font-size: 40px;
    background: url(../images/ourmission.png) left 29px no-repeat;
    background-size: 314px 25px;
    padding-left: 32px; 
}
.aboutLeft{
    width: 484px;
    height: 432px;
    float: left;
    margin: 60px 0 0 0;
}
 .aboutLeft img{
    width:632px;
    height: 432px;
    animation: fade-in;  
    animation-duration: .8s;  
    -webkit-animation:fade-in .8s;
} 
.aboutRight{
    width: 712px;
    height: 284px;
    float: left;
    margin-left: -14px;
    border: 2px solid rgb(251, 99, 40);
    margin-top: 138px;
    position: relative;
}
.aboutRight p{
    float: left;
}
.aboutEn{
    width: 165px;
    font-size: 18px;
    color: #FFF;
    margin: 40px 0 0 15px;
}
.aboutcnBox{
    width: 520px;
    height: 350px;
    overflow: hidden;
}
.aboutCn{
    width: 430px;
    margin: 90px 0 0 35px;
    font-size: 16px;
    font-size:16px;
    font-weight:400;
    color:rgba(167,167,167,1);
    line-height:24px;
    -webkit-animation:slide1 .8s ease-in forwards;  
    -moz-animation:slide1 .8s ease-in forwards;
    -ms-animation:slide1 .8s ease-in forwards;
    animation:slide1 .8s ease-in forwards;   
}
@-webkit-keyframes slide1{  
    0%   { margin-top: 90px; opacity: 0;}  
    50%  { margin-top: 60px; opacity: 0.5;}
    70%  { margin-top: 50px; opacity: 0.7;}
    100% { margin-top: 39px; opacity: 1;}  
}  
@-moz-keyframes slide1{  
    0%   { margin-top: 90px; opacity: 0;}  
    50%  { margin-top: 60px; opacity: 0.5;}
    70%  { margin-top: 50px; opacity: 0.7;}
    100% { margin-top: 39px; opacity: 1;}  
} 
@-ms-keyframes slide1{  
    0%   { margin-top: 90px; opacity: 0;}  
    50%  { margin-top: 60px; opacity: 0.5;}
    70%  { margin-top: 50px; opacity: 0.7;}
    100% { margin-top: 39px; opacity: 1;}  
} 
@keyframes slide1{  
    0%   { margin-top: 90px; opacity: 0;}  
    50%  { margin-top: 60px; opacity: 0.5;}
    70%  { margin-top: 50px; opacity: 0.7;}
    100% { margin-top: 39px; opacity: 1;}  
} 
.aboutJt{
    width: 180px;
    height: 70px;
    background: #FFF url(../images/jt.png) center no-repeat;
    background-size: 16px 70px;
    left: 450px;
    top: 282px;
    position: absolute;
}
.teamMembers{
    width: 100%;
    height: 670px;
    /* background: #F6FBFE; */
    position: relative;
}
.teamtit{
    width: 1100px;
    text-align: right;
    padding-right: 100px;
    padding-left: 0;
    background: url(../images/ourmission.png) right 29px no-repeat;
}
.teammar{
    margin: 0px auto 0;
    width: 1200px;
}
.teamMembersBox{
    width: 100%;
    max-width: 1920px;
    height: 600px;
    overflow: hidden;
    position: relative;
    margin: 60px auto 0;
}
.rew {
    float: left;
    /* width: 430px; */
    height: 600px;  
    position: relative;
}
.rew p{
    position: absolute; 
    z-index: 5;
}
.memberName{
    font-size:24px;
    font-weight:bold;
    color:rgba(56,56,56,1);
}
.memberPosi{
    font-size:16px;
    font-weight:bold;
    color:rgba(56,56,56,1);
}
.rew0 .memberName{
    top: 240px;
    left: 50px;
}
.rew0 .memberPosi{
    top: 278px;
    left: 42px;
}
.rew1 .memberName{
    top: 237px;
}
.rew1 .memberPosi{
    top: 275px;
}
.rew2 .memberName{
    top: 196px;
    left: 42px;
}
.rew2 .memberPosi{
    top: 234px;
}
.rew3 .memberName{
    top: 210px;
    /* right: 60px; */
    left: 26px;
}
.rew3 .memberPosi{
    top: 248px;
    left: 20px;
    /* right: 52px; */
}
.rew4 .memberName{
    top: 220px;
    left: 26px;
}
.rew4 .memberPosi{
    top: 258px;
    left: 20px;
}
.rew5 .memberName{
    top: 240px;
    left: 28px;
}
.rew5 .memberPosi{
    top: 278px;
    left: 34px;
}
.rew6 .memberName{
    top: 210px;
    left: 28px;
}
.rew6 .memberPosi{
    top: 248px;
    left: 20px;
}
.rew7 .memberName{
    top: 240px;
    left: 28px;
}
.rew7 .memberPosi{
    top: 278px;
    left: 12px;
}
.rew8 .memberName{
    top: 270px;
}
.rew8 .memberPosi{
    top: 308px;
    left: 4px;
}
.rew9 .memberName{
    top: 210px;
    left: 40px;
}
.rew9 .memberPosi{
    top: 248px;
    left: 5px;
}
.rew10 .memberName{
    top: 240px;
    left: 28px;
}
.rew10 .memberPosi{
    top: 278px;
    left: 20px;
}
.rew11 .memberName{
    top: 250px;
    left: 36px;
}
.rew11 .memberPosi{
    top: 288px;
    left: 12px;
}
.yuan{
    position: absolute;
    height: 50px;
    width: 50px;
    background: url(../images/pbg.png) 0 0 no-repeat;
    background-size: 100% 100%;
    font-size: 40px;
    color: #FFF;
    line-height: 50px;
    text-align: center;
    top: 272px;
    right: 50px;
    z-index: 5;
    display: none;
}
.rew .jabtn{
    display: block;
    overflow: hidden;
}
.ryimgb{
    /* width: 430px; */
    height: 600px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 4;
    /* background: #F6FBFE; */
}
.ryimgb img{
    /* width: 100%; */
    height: 100%;
    background: #FCFCFC;
}
.rew img{
    /* width: 100%; */
    height: 100%;
    background: #FCFCFC;
}
.rew .opimg {
    opacity: 0.4;
}
.teamMembersBox .rewBox{
    position: absolute;
    width: 1200px;
    height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%); 
    z-index: 10;
    /* background: #F6FBFE; */
    display: none;
}

.rwjj{
    width: 310px;
    margin-top: 230px;
    font-size: 20px;
    color: #727272;
    position: absolute;
    padding-left: 40px;
    padding-top: 20px;
    z-index: 5;
    background: url(../images/icon.png) no-repeat 0 0;
}
.rwjjr{
    width: 340px;
    margin-top: 220px;
    position: absolute;
    z-index: 5;
    right: 0px;
}
.rwname{
    color: #383838;
    font-size: 24px;
}
.rwzhiw{
    font-size: 18px;
    line-height: 40px;
}
.rezhiw{
    color: #383838;
    font-size: 20px;
}
.rwzw{
    font-size: 20px;
    color: #727272;
}
.hobbyExpert{
    width: 1200px;
    height: auto;
    margin: 0 auto;
    clear: both;
    position: relative
}
.hobJsBox{
    width: 100%;
    /* height: 13080; */
}
.hobJs {
    width: 100%;
    height: 386px;
    margin-top: 60px; 
} 
.hobLeft{
    float: left;
    width: 285px;
    height: 384px;
    -webkit-animation:slide6 .2s ease-in forwards;
    -moz-animation:slide6 .2s ease-in forwards;
    -ms-animation:slide6 .2s ease-in forwards;
    animation:slide6 .2s ease-in forwards;
}
@-webkit-keyframes slide6{  
	0%   { margin-top: 50px;opacity: 0;}  
	50%  { margin-top: 25px;opacity: .5;}
	100% { margin-top: 0px;opacity: 1;}  
}
@-moz-keyframes slide6{  
	0%   { margin-top: 50px;opacity: 0;}  
	50%  { margin-top: 25px;opacity: .5;}
	100% { margin-top: 0px;opacity: 1;}  
}
@-ms-keyframes slide6{  
	0%   { margin-top: 50px;opacity: 0;}  
	50%  { margin-top: 25px;opacity: .5;}
	100% { margin-top: 0px;opacity: 1;}  
}
@keyframes slide6{  
	0%   { margin-top: 50px;opacity: 0;}  
	50%  { margin-top: 25px;opacity: .5;}
	100% { margin-top: 0px;opacity: 1;}  
}
.hobLeft img{
    width: 100%;
    height: 100%; 
}
.hobRight{
    float: left;
    width: 830px;
    height: 386px;
    margin-left: 35px;
    color: #383838;
}
.hobimg{
    height: 130px;
    width: 100%;
    border-left: 2px solid #FEA06C; 
    -webkit-animation:slide6 .2s ease-in;  
    -webkit-animation-fill-mode:forwards;
    -moz-animation:slide6 .2s ease-in;  
    -moz-animation-fill-mode:forwards;
    -ms-animation:slide6 .2s ease-in;  
    -ms-animation-fill-mode:forwards;
    animation:slide6 .2s ease-in;  
    animation-fill-mode:forwards;
}
.hobimg img{
    width: 90px;
    height: 70px;
    margin: 10px 10px 0 10px;
}
.hobname{
    font-size: 24px;
    margin: 15px 0 0 10px;
    -webkit-animation:slide5 .2s ease-in forwards;
    -moz-animation:slide5 .2s ease-in forwards;
    -ms-animation:slide5 .2s ease-in forwards;
    animation:slide5 .2s ease-in forwards;
}
.hobname span{
    font-size: 16px;
    padding-left: 12px;
    padding-right: 12px;
    display: inline-block;
}
@-webkit-keyframes slide5{  
	0%   { margin-top: 60px;opacity: 0;}  
	50%  { margin-top: 40px;opacity: .5;}
	100% { margin-top: 15px;opacity: 1;}  
}
@-moz-keyframes slide5{  
	0%   { margin-top: 80px;opacity: 0;}  
	50%  { margin-top: 40px;opacity: .5;}
	100% { margin-top: 15px;opacity: 1;}  
}
@-ms-keyframes slide5{  
	0%   { margin-top: 80px;opacity: 0;}  
	50%  { margin-top: 40px;opacity: .5;}
	100% { margin-top: 15px;opacity: 1;}  
}
@keyframes slide5{  
	0%   { margin-top: 80px;opacity: 0;}  
	50%  { margin-top: 40px;opacity: .5;}
	100% { margin-top: 15px;opacity: 1;}  
}
.hobjj{
    font-size: 16px;
    margin-top: 25px;
    line-height: 22px;
    text-indent:2em;
    -webkit-animation:slide7 .2s ease-in forwards;
    -moz-animation:slide7 .2s ease-in forwards;
    -ms-animation:slide7 .2s ease-in forwards;
    animation:slide7 .2s ease-in forwards;
}
@-webkit-keyframes slide7{  
	0%   { margin-top: 80px;opacity: 0;}  
	50%  { margin-top: 55px;opacity: .5;}
	100% { margin-top: 20px;opacity: 1;}  
}
@-moz-keyframes slide7{  
	0%   { margin-top: 80px;opacity: 0;}  
	50%  { margin-top: 55px;opacity: .5;}
	100% { margin-top: 20px;opacity: 1;}  
}
@-ms-keyframes slide7{  
	0%   { margin-top: 80px;opacity: 0;}  
	50%  { margin-top: 55px;opacity: .5;}
	100% { margin-top: 20px;opacity: 1;}  
}
@keyframes slide7{  
	0%   { margin-top: 80px;opacity: 0;}  
	50%  { margin-top: 55px;opacity: .5;}
	100% { margin-top: 20px;opacity: 1;}  
}
.hobRightt{
    margin-left: 0;
    margin-right: 60px;
}
.hobimgt {
    border-right: 2px solid #FEA06C;
    border-left: none;
    text-align: right;
}
.hobnamet{
    text-align: right;
    padding-right: 10px;
}
.Research {
    width: 100%;
    height: 510px;
    margin-top: 62px;
    -webkit-animation:slide3 .4s ease-in;  
    -webkit-animation-fill-mode:forwards; 
    -moz-animation:slide3 .4s ease-in;  
    -moz-animation-fill-mode:forwards;
    -ms-animation:slide3 .4s ease-in;  
    -ms-animation-fill-mode:forwards;
    animation:slide3 .4s ease-in;  
    animation-fill-mode:forwards;  
}
.Research img{
    width: 100%;
    height: 100%;
}
.ResearchBox {
    width: 100%;
    height: 510px;
    position: absolute;
    top: 120px;
    background: #000;
    opacity: 0.6;
    display: none;
}
.ResearchBox p{
    width: 700px;
    height: 120px;
    color: #fff;
    opacity: 1;
    margin: 200px auto;
    font-size: 18px;
}
@-webkit-keyframes slide3{  
    0%   { margin-top: 100px; opacity: 0;}  
	100% { margin-top: 60px; opacity: 1;}  
} 
@-ms-keyframes slide3{  
    0%   { margin-top: 100px; opacity: 0;}  
	100% { margin-top: 60px; opacity: 1;}  
} 
@-moz-keyframes slide3{  
    0%   { margin-top: 100px; opacity: 0;}  
	100% { margin-top: 60px; opacity: 1;}  
} 
@keyframes slide3{  
    0%   { margin-top: 100px; opacity: 0;}  
	100% { margin-top: 60px; opacity: 1;}  
} 

.teamTit{
    width: 1100px;
    height: 123px;
    margin: 30px auto;
    background: url(../images/teambg.png) 0 0 no-repeat;
    background-size: 126px 123px;
    -webkit-animation:slide6 .2s ease-in forwards;
    -moz-animation:slide6 .2s ease-in forwards;
    -ms-animation:slide6 .2s ease-in forwards;
    animation:slide6 .2s ease-in forwards;  
}
.teamTit p{
    line-height: 38px;
    margin-left: 71px;
    padding-top: 26px;
    font-size: 26px;
    font-weight: 500px;
}
.newList{
    width: 1000px;
    margin: 0 auto;

}
.newList li{
    width: 100%;
    float: left;
    height: 84px;
    -webkit-animation:slide6 .2s ease-in forwards;  
    -moz-animation:slide6 .2s ease-in forwards; 
    -ms-animation:slide6 .2s ease-in forwards;  
    animation:slide6 .2s ease-in forwards;  
}
.newList p{
    float: left;
    line-height: 84px;
    font-size:24px;
    font-weight:400;
    color:rgba(56,56,56,1);
}
.newList p:nth-of-type(1){
    width: 170px;
    padding-left: 30px;
}
.newList p:nth-of-type(2){
    width: 600px;
}
.newList p:nth-of-type(3){
    width: 200px;
    color:rgba(193,193,193,1);
}
.jonour{
    width: 1200px;
    text-align: center;
    font-size:16px;
    font-weight:bold;
    color:rgba(56,56,56,1);
    margin: 60px 0 40px 0;
    -webkit-animation:slide9 .2s ease-in forwards;  
    -moz-animation:slide9 .2s ease-in forwards;
    -ms-animation:slide9 .2s ease-in forwards;
    animation:slide9 .2s ease-in forwards;
}
@-webkit-keyframes slide9{  
    0%   { margin-top: 90px; opacity: 0;}  
	100% { margin-top: 45px; opacity: 1;}  
}
@-ms-keyframes slide9{  
    0%   { margin-top: 90px; opacity: 0;}  
	100% { margin-top: 45px; opacity: 1;}  
}
@-moz-keyframes slide9{  
    0%   { margin-top: 90px; opacity: 0;}  
	100% { margin-top: 45px; opacity: 1;}  
}
@keyframes slide9{  
    0%   { margin-top: 90px; opacity: 0;}  
	100% { margin-top: 45px; opacity: 1;}  
}
.jonour p{
    text-align: center;
    line-height:24px;
}
.jobBox{
    width: 1000px;
    height: auto;  
    margin: 0 auto;
}
.jobBoxw{
    width: 1000px;
    /* height: 620px; */
    background: #FBFBFD url(../images/zpbg.png) no-repeat 95% 95%;
    margin-top: 30px;
    overflow: hidden;
    clear: both;
    -webkit-animation:slide10 .2s ease-in forwards;  
    -moz-animation:slide10 .2s ease-in forwards;
    -ms-animation:slide10 .2s ease-in forwards;
    animation:slide10 .2s ease-in forwards;
}
@-webkit-keyframes slide10{  
    0%   { margin-top: 30px; opacity: 0;}  
	100% { margin-top: 24px; opacity: 1;}  
}
@-ms-keyframes slide10{  
    0%   { margin-top: 30px; opacity: 0;}  
	100% { margin-top: 24px; opacity: 1;}  
}
@-moz-keyframes slide10{  
    0%   { margin-top: 30px; opacity: 0;}  
	100% { margin-top: 24px; opacity: 1;}  
}
@keyframes slide10{  
    0%   { margin-top: 30px; opacity: 0;}  
	100% { margin-top: 24px; opacity: 1;}  
}
.titbtnBox{
    height: 64px;
    width: 100%;
}
.jobBox .titbtn{
    width: 475px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    float: left;
    background: #F2F3F7;
    color: #555555;
    font-size:24px;
    cursor: pointer;
}
.jobBox .tittwo{
    margin-left: 44px;
}
.jobBoxul{
    width: 960px;
    /* height: 560px;  560 */
    min-height: 500px;
    overflow: hidden;
    clear: both;
    font-size:16px;
    /* font-weight:bold; */
    color:rgba(56,56,56,1);
    padding: 45px 0 40px 40px;
    line-height:36px;
}
.jobname{
    color: #555555;
    font-weight: bold; 
    line-height: 50px;
    cursor: pointer;
}
.activezw{
    color: #FDA17E;
}
.jobulboxs,.jobulbox,.jobBoxul{
    padding-right: 40px;
    display: none;
} 
.activebox{
    display: block;
}
.jobname a{
    width: 114px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #FDA17E;
    color: #FDA17E;
    background: none;
    float: right;
    margin-right: 65px;
    border-radius: 20px;
    cursor: pointer;
}
.jobzz{
    margin:50px 0 30px 0;
    -webkit-animation:slide10 .2s ease-in forwards;  
    -moz-animation:slide10 .2s ease-in forwards;
    -ms-animation:slide10 .2s ease-in forwards;
    animation:slide10 .2s ease-in forwards;
}
.jobrz{
    -webkit-animation:slide6 .2s ease-in forwards;
    -moz-animation:slide6 .2s ease-in forwards;
    -ms-animation:slide6 .2s ease-in forwards;
    animation:slide6 .2s ease-in forwards;
}
.jobBox .active{
    color:#FDA17E
}
.lateInfo{
    width: 1200px;
    height: 452px;
    margin: 60px auto 0;
    overflow: hidden;
}
.lateBox{
    width: 1000px;
    height: 100%;
    margin-left: 100px;
}
.lateImg{
    width: 336px;
    height: 100%;
    float: left;
    -webkit-animation:fade-in .8s ease-in forwards;
    -moz-animation:fade-in .8s ease-in forwards;
    -ms-animation:fade-in .8s ease-in forwards;
    animation:fade-in .8s ease-in forwards;
}
.lateImg img{
    width: 100%;
    height: 100%;
}
.lateCen{
    width: 425px;
    height: 100%;
    float: left;
    padding-left: 96px;
    -webkit-animation:slide6 .4s ease-in forwards;  
    -moz-animation:slide6 .4s ease-in forwards;
    -ms-animation:slide6 .4s ease-in forwards;
    animation:slide6 .4s ease-in forwards;
}
.lateCen p:nth-of-type(1){
    font-size:24px;
    color:rgba(253,161,126,1);
    margin-top: 50px;
}
.lateCen p:nth-of-type(2){
    font-size:24px;
    color:rgba(56,56,56,1);
    margin-top: 14px;
}
.lateCen p:nth-of-type(3){
    font-size:16px;
    color:rgba(56,56,56,1);
    margin-top: 23px;
}
.lateCen p:nth-of-type(4){
    font-size:20px;
    color:rgba(251,99,40,1);
    margin-top: 30px;
    cursor: pointer;
}
.learnMore{
    width: 1200px;
    height: 404px;
    margin: 0px auto 60px;
}
.learnMoreR{
    width: 400px;
    height: 404px;
    float: right;
}
.learnMoreR img{
    width: 100%;
    height: auto;
}
.learnMoreL{
    float: left;
    margin-left: 154px;
}
.learnMoreL p{
    font-size:16px;
    font-weight:400;
    color:#383838;
    line-height: 40px;
    border-bottom: 1px dashed rgba(56,56,56,1);
}
.leftp{
    float: left;
    width: 210px;
    height: 40px;
    line-height: 40px;
    margin: 0 0 40px 0;
}
.learnMoreL p input{
    border: none;
    outline:none;
    width:520px;
}
.learnMoreL .leftp input{
    width: 165px;
    height: 30px;
    padding-left: 10px;
}
.email{
    margin-left: 100px;
}
.liuy{
    width: 100%;
    height: 100%;
    border: none;
    resize: none;
    overflow-y: hidden;
}
.liuy:focus {
    outline: none;
}
.learnMoreL .message{
    clear: both;
}
.tjbtn{
    width: 114px;
    height: 40px;
    border: 1px solid #FDA17E;
    border-radius: 20px;
    float: right;
    margin-top: 25px;
    background: #FFF;
    color: #FDA17E;
    font-size:24px;
    outline: none;
    cursor: pointer;
}
.footer{
    width: 100%;
    position: relative;
    height: 170px;
    margin: 0 auto;
    background: #F9F9F9;
}
.footer img{
    position: absolute;
    width: 104px;
    height: 50px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.top{
    width: 100%;
    height: 700px;
    background: url(../images/xqy.png) 0 0 no-repeat;
    background-size: 100% 100%;
    margin-top: 70px
}
.topCen{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.topCen p{
    color: #fff;
    font-size:20px;
    margin-left: 52px;
}
.topCen p:first-of-type{
    font-size:24px;
    font-weight:400;
    margin-top: 280px;
}
.topCen p:nth-of-type(2){
    font-size:36px;
    font-weight:400;
    margin-top: 20px;
}
.topCen p:nth-of-type(3){
    font-weight: 100;
    margin-top: 24px;
}
.topCen p a {
    font-weight: 100;
    margin-top: 24px;
    color: #fff;
}
.centerword{
    width: 1200px;
    height: 1130px;
    margin: -170px auto 0;
    background: #F9F9F9;
    clear: both;
}
.centerwordLeft{
    float: left;
    width: 820px;
}
.centerwordRight{
    float: left;
    width: 380px;
}
.centerwordLeft p{
    font-size:18px;
    font-weight:400;
    color:rgba(47,47,47,1);
    line-height:26px;
    padding: 0 80px 0 55px;
}
.centerwordLeft p:first-of-type{
    color:rgba(167,167,167,1);
    margin: 39px 0 62px 0;
}
.centerwordRight h3{
    font-size:18px;
    font-weight:400;
    color:rgba(251,99,40,1);
    line-height: 52px;
    margin-top: 20px;
}
.centlist{
    width: 276px;
    font-size:18px;
    font-weight:400;
    color:rgba(56,56,56,1);
    line-height:30px;
    border-bottom:1px solid rgba(194,194,194,1);
    cursor: pointer;
}
.foortop{
    width: 100%;
    height: 214px;
}

.mynetBox{
    width: 1200px;
    height: 100vh;
    margin: 0 auto;
}
#mynetwork {
    width: 1200px;
    height: 88vh;
    border: 1px solid lightgray;
    background: #ffffff;
}
.seachp{
    width: 390px;
    border: 1px solid #b5b6b6;
    height: 30px;
    margin-top: 10px;
}
.seachBox{
    background: none;
    border: none;
    outline: none;
    color: #ffffff;
    font-size: 20px;
    width: 334px;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
}
.seachp span{
    width: 50px;
    height: 30px;
    float: right;
    border: 0;
    background: #fff;
    color: #000;
    line-height: 30px;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
}
.retWord{
    font-size: 18px;
    color: #FFF;
    margin: 8px;
}
.nohave{
    text-align: center;
    margin-top: 200px;
}



